Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEd Merks2019-09-17 09:53:40 +0000
committerEd Merks2019-09-17 09:53:40 +0000
commit5ddb184a27d46de143f3120819f8e587a543da88 (patch)
tree30c5838c62c7dd6bc323a0270d2fda2017facea5 /eclipse.platform.releng
parent1398de143b16f7e1192be4962b60e4280e9bb0d1 (diff)
downloadeclipse.platform.releng.aggregator-5ddb184a27d46de143f3120819f8e587a543da88.tar.gz
eclipse.platform.releng.aggregator-5ddb184a27d46de143f3120819f8e587a543da88.tar.xz
eclipse.platform.releng.aggregator-5ddb184a27d46de143f3120819f8e587a543da88.zip
Bug 551156 - The eclipse-sdk-prereqs.target should use the fixed version
of SUA 2.0 Change-Id: I5a5f24f92d404d4e0e6e052c1be867be274b37d1 Signed-off-by: Ed Merks <ed.merks@gmail.com>
Diffstat (limited to 'eclipse.platform.releng')
0 files changed, 0 insertions, 0 deletions

Back to the top